Name: §x§F§0§4§D§7§3§lNOBLE CRATE KEY
Virtual: false
Item:
  Material: TRIPWIRE_HOOK
  Amount: 1
  Durability: 0
  Name: '&x&F&F&5&F&5&F&lN&x&F&F&6&9&6&9&lO&x&F&F&7&3&7&3&lB&x&F&F&7&D&7&D&lL&x&F&F&8&7&8&7&lE&x&F&F&9&1&9&1&l
    &x&F&F&9&B&9&B&lC&x&F&F&A&5&A&5&lR&x&F&F&A&F&A&F&lA&x&F&F&B&9&B&9&lT&x&F&F&C&3&C&3&lE&x&F&F&C&D&C&D&l
    &x&F&F&D&7&D&7&lK&x&F&F&E&1&E&1&lE&x&F&F&E&B&E&B&lY&x&F&F&F&5&F&5&l '
  Item_Flags: []
  Unbreakable: false
